Subject: Re: [RFC] bisect: Introduce skip-when to automatically skip commits

From: Junio C Hamano <[email-masked]>
Date: Sat, 06 Apr 2024 10:07:49 -0700

Olliver Schinagl <[email-masked]> writes:

> But seeing that these are your main concerns, I'm more confident I'm
> not completly on the wrong path here.

Mind you that they are not "MAIN" concerns.  They were the ones that
jumped out at me from your sketch.  After seeing the real thing, I
may find completely different issues that I could have spotted in
this version as well---it is natural that people notice things they
did not initially notice with a richer context.